Synaptic

4 réponses [Dernière contribution]
disis
Hors ligne
A rejoint: 03/16/2007

Primero, enhorabuena por el esfuerzo realizado en este proyecto, nos ayudais a acercarnos a GNU/Linux sin miedo ninguno, pues lo tengo muy claro que sin todo el soporte que nos dais, no me habría atrevido nunca a "dejar" Windows.

Vamos al grano: cuando intento actualizar la lista de paquetes, me aparece este error:

E: Dynamic MMap ran out of room
E: Dynamic MMap ran out of room
E: Ocurrió un error mientras se procesaba libhid0 (NewVersion1)
E: Problem with MergeList /var/lib/apt/lists/ftp.rediris.es_debian_dists_stable_main_binary-i386_Packages
E: Las listas de paquetes o el archivo de estado no se pueden analizar sintácticamente o abrir.

Gracias por el interés y un saludo a todos.

Trisquel
Hors ligne
A rejoint: 12/21/2004

Activaches demasiados repositorios, e a memoria do configurador non da pra mais. Se tes testing activado, non precisas stable, pois non engade nada novo.

O consello e deixar activado o repositorio de trisguel "deb ftp://trisquel.uvigo.es/archive trisguel main" e o de debian en trisquel.uvigo.es "deb http://trisquel.uvigo.es/pub/debian testing main". Este último podes usalo como stable, testing (recomendado) ou unstable.

disis
Hors ligne
A rejoint: 03/16/2007

Muchas gracias por la respuesta, ha sido eso, lo he solucionado y funciona ahora bien, solo me aparece un mensaje:

W: There is no public key available for the following key IDs:
B5D0C804ADB11277
W: There is no public key available for the following key IDs:
B5D0C804ADB11277

Pero aun así todo funciona ya bien.

Muchísimas gracias.

Trisquel
Hors ligne
A rejoint: 12/21/2004

Ejecuta esto como root:

unset http_proxy
gpg --keyserver hkp://wwwkeys.eu.pgp.net --recv-keys B5D0C804ADB11277
gpg --export B5D0C804ADB11277 | apt-key add -

¿Que versión de Trisquel utilizas?

disis
Hors ligne
A rejoint: 03/16/2007

Ahora sí que está solucionado del todo, ya no me sale ningún mensaje de error.

Gracias por todo y por hacer accesible GNU/linux a usuarios de todos los niveles.

Por cierto, uso la 1.0

Un saludo y gracias de nuevo.